#block_megapot_Casino {
    border-radius: 8px;
    box-shadow: 0 2px 6px -3px grey;
    overflow: hidden;
}
.blockContaint {
    border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    min-height: 120px;
    padding: 4%;
}
.text_right_jpm {
    padding: 0% 0% 12% 6%;
}
.libelleMegapot {
    font-size: 1em;
}
.montantMegapot {
    color: #f9f9f9;
    font-weight: bold;
    font-size: 1.8em;
}
.libelleVainqueur {
    font-size: 1em;
    padding-bottom: 2%;
}
.infosVainqueur{
    color: #f9f9f9;
    font-size: 1em;
    line-height: 1.1em;
}
#block_megapot_haut {
    background-color: white;
    overflow: hidden;
    height: auto;
    max-width: 100%;
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    box-shadow: 0 2px 6px -3px grey;
    -webkit-box-shadow: 0 2px 6px -3px grey;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
#block_megapot_haut:hover {
    opacity: 0.6;
}
.carousel-inner .carousel-corps {
    margin-right: auto;
    margin-left: auto;
}
.carousel-corps img {
    border-radius: 8px 8px 0 0;
}


@media(max-width: 1500px) {
    .montantMegapot {
        font-size: 1.6em;
    }
}
@media(max-width: 1400px) {
    .montantMegapot {
        font-size: 1.4em;
    }
}
@media(max-width: 1199px) {
    .text_right_jpm {
        padding: 0% 0% 4% 7%;
    }
    .libelleMegapot,
    .libelleVainqueur,
    .infosVainqueur {
        font-size: 0.9em;
    }
    .montantMegapot {
        font-size: 1.2em;
    }
    #colBlocs .blockContaint {
        padding: 2%;
    }
    .calageHome .marges-blocs-visuels #block_megapot_Casino .libelleMegapot,
    .calageHome .marges-blocs-visuels #block_megapot_Casino .libelleVainqueur {
        font-size: 0.9em;
    }
    .calageHome .marges-blocs-visuels #block_megapot_Casino .montantMegapot {
        font-size: 1.2em;
    }
}
@media(max-width: 991px) {
    .libelleMegapot,
    .libelleVainqueur,
    .infosVainqueur {
        font-size: 1.1em;
    }
    .montantMegapot {
        font-size: 2em;
    }
    .infosVainqueur {
        font-size: 0.8em;
        line-height: 1.2em;
    }
}
@media(max-width: 767px) {
    .libelleMegapot, .libelleVainqueur {
        font-size: 1em;
    }
    .infosVainqueur {
        font-size: 1em;
    }
    .montantMegapot {
        font-size: 1.5em;
        padding-top: 5%;
    }
    .calageHome .marges-blocs-visuels #block_mainGagnante_Casino #block_mainGagnante_Bas {
        height: 180px;
    }
}
@media(max-width: 600px) {
    .infosVainqueur {
        font-size: 0.9em;
        line-height: 1.2em;
    }
}
@media(max-width: 414px) {
    .calageHome .marges-blocs-visuels #block_mainGagnante_Casino #block_mainGagnante_Bas {
        height: 120px;
    }
}
@media(max-width: 375px) {
    .montantMegapot {
        font-size: 1.1em;
    }
    .infosVainqueur {
        font-size: 0.8em;
    }
}



/*---------------------------- Carousel ----------------------------*/

#Accueil #block_megapot_Casino {
    box-shadow: 0 2px 6px -3px grey;
    border-radius: 8px;
    width: 100%;
    margin-top: 12%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
#block_megapot_Casino img {
    border-radius: 8px 8px 0 0;
}
.carousel #block_megapot_Casino {

}


@media(max-width:767px) {
    #Accueil #block_megapot_Casino {
        margin: 0 auto;
        width: 70%;
    }
}
@media(max-width: 600px) {
    .carousel .montantMegapot {
        font-size: 1.1em;
    }
    .carousel .infosVainqueur {
        font-size: 0.8em;
        line-height: 1em;
    }
}
@media (max-width: 414px) {
    .carousel .montantMegapot {
        font-size: 0.9em;
    }
    .text_left_gains p {
        font-size: 13px;
    }
}
@media(max-width: 375px) {
    .carousel .montantMegapot {
        font-size: 1em;
    }
}
@media(max-width: 320px) {
    #Accueil #block_megapot_Casino {
        width: 100%;
    }
    .slide-CU-container .NoPaddingSlide {
        padding-left: 15px;
        padding-right: 15px;
    }
}